/*************************************************************************************
**************************************************************************************
*************************************************************************************/
/* common elements*/

@import url('tipsy.css');
@import url('calendar_block.css');

* {
	margin:0; 
	padding:0;
} 

html {
	height:100%;
}


div#MainContent {
    line-height: 1.5em;
}
 
a, a *, a:link {
	color:#1D4F9F;
	border:0;
	outline:none;
	cursor:hand;
	text-decoration:underline;
}

a:visited, a:visited * {
	color:#36404F;
}

a:hover, a:hover *, a:active {
	color:#BF802F;
}

* html div#centerwrap {
	margin:0 -100% 0 0;
}

* html div#left {
	margin:0;
}

div h3, div   {
	margin:0;

}

p {
	margin-bottom:10px;
	
}



/* input field attributes */
input {
	font-size:12px;
}





/*************************************************************************************
**************************************************************************************
*************************************************************************************/
/* content styles */
h1 {
	color: #000;
	font-size: 1.7em;
	font-weight: normal;
	line-height: 1.1em;
	margin: 1.3em 0 0.3em 0;
}

h2  {
	color: #000;
	font-size: 1.3em;
	margin-bottom:6px;
	font-weight: normal;
}

h3, h4, h5 {
	color: #333;
	font-size: 1em;
	font-weight: bold;
	margin: 1.8em 0 0.3em 0;
}
h4, h5 {
	color: #000;
	font-weight: normal;
}

p {
	margin: 0 0 1.5em 0;
	padding: 0;
}

h6 {
	font-size:11px;
	color:#787878;
	margin:0 0 6px 0;
}

h7 {
	font-size:13px;
	color:#000;
	font-weight:bold;
	margin:0 0 6px 0;
}


img.image_right {
	border: 1px solid #000;
	display: block;
	float: right;
	margin: 6px;
	clear:both;
}

img.image_left {
	border: 1px solid #ccc;
	display: block;
	float: left;
	margin: 0.5em 1.2em 0.5em 0;
}

img.image_center {
	border: 1px solid #ccc;
	display: block;
	margin: 0.5em auto;
}

.hidden { 
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
} 

blockquote {
	padding:20px;
}

ol li {
	list-style-type:decimal;
	padding:4px;
	margin-left:50px;
}

.important_text {
	color:#0a3f9f;
	font-weight:700;
	font-size:1.2em;
}





/*************************************************************************************
**************************************************************************************
*************************************************************************************/
/* optional spacer */

#spacer {
	background:white;
	height:6px;
	margin-top:-2px;
}


/* grey line below title in content area*/
#divider {

	background:white;
	margin-top:-3px;
	margin-bottom:0px;
	padding-top:6px;
	border-bottom:1px solid #c5c5c5;
	display:inline-block;
	width:100%;
}

.page-title {
	color: #9b4500;
	font-size: 22px;
	margin-left:6px;
	margin-top:0px;
	padding-top:6px;
	line-height: 1.2em;
}

#iconArea { 
	padding:0px;
	margin:0;
	width:172px !important;
	height:20px;
	clear:none;
	float:right;
	position:relative;
	right:-12px;
	top:-2px;
	line-height:0em;
	margin-bottom:4px;
} 



#iconArea p{ 

	margin:0;
	*top:-6px;
	line-height:0;
	padding:0;
	position:relative;
} 


#iconArea h3 { 
	visiblity:hidden;
} 

#dividerTop {
	padding:1px;
	margin:0;
	background:white;
	height:2px;
	width:100%;
}

#titleArea {
	width:100%;
	float:left;
	height:100%;
	display:block;
}





/*************************************************************************************
**************************************************************************************
*************************************************************************************/
/* section title styles*/

#divider h2 {
	margin-left:6px;
}

#divider2 h2 {
	margin-left:6px;
}

#divider2 {
	background:white;
	margin-top:-3px;
	margin-bottom:0px;
	padding-top:6px;
	border-bottom:1px solid #c5c5c5;
	display:inline-block;
	width:100%;

}


/* banner / title background */
#whitespacer {
	background-color:#fff;/*this covers up the body background-image*/
	width:100%;
	height:12px;
}


#banner{
    background:#fff;
	margin-bottom:0px;
	padding:0;
	border-bottom:1px solid #fff;
	
}

#banner:after{
	margin:0;
	padding:0;
	clear:both;
	height:0px;
}





/*************************************************************************************
**************************************************************************************
*************************************************************************************/
/* in-content graphic area  */

#right  h4{
	color: #000;
	font-size: 1em;
	font-weight: bold;
}

#right .content{
	padding:8px;
}

#right ul{
	margin-left:20px;
}


#block-dukefaculty-0 .content h1, 
#block-dukefaculty-0 .content h2 { 
	color: #000; 
	font-size: 1em; 
	font-weight: bold; 
	line-height: 1.5em; 
} 
#block-dukefaculty-0 .content ul { 
	list-style-type: none; 
	margin: 0 0 1.4em 0; 
} 
#block-dukefaculty-0 .content ul li { 
	list-style-type: none; 
	margin: 0 0 1em 0; 
	padding: 0; 
} 
#block-dukefaculty-0 .content p { 
    margin: 0 0 1.4em; 
} 





/*************************************************************************************
**************************************************************************************
*************************************************************************************/
/* print, email and share icons */

.content .addthis-button
{
	position:relative !important;  
	right:12px !important;  
	top:0px !important;  
}


.content .print_html
{
	position:relative !important;  
	right:-58px !important;  
	top:-31px !important;  
}

.content .print_mail {
	position:relative !important;  
	right:-104px!important;  
	top:-34px !important;  
}


.addthis-button {
	position:absolute;
	right:120px;
	padding:0;
	margin:0;
	z-index:20;
}

 .print_html {
	/*background:url(icons/print.gif) no-repeat;*/
	width:53px;
	margin:0;
	position:absolute;
	right:6px;
	z-index:20;
}

 .print_mail {
	position:absolute;
	right:62px;
	top:-3px;
	cursor:pointer;
	padding:0;
	margin:0;
	z-index:20;
}

img.print-icon {
	/*visibility:hidden;*/
}

.print-icon {
    position:absolute;
	right:0;
	top:-3px;
}

.print_page {
	line-height:0em;
}

#iconArea h3{ 
	visibility:hidden;
	margin-top:-4px;
} 

 
.content .addthis-button
{
	position:absolute;
	right:118px;
	top:0px;
	height:16px;
}


#textArea { 
    float:left; 
 	width:550px;
} 



.jqueryslidemenu ul li a{
	border-left: solid 1px #fff!important;
}


.jqueryslidemenu ul li a:visted{
	border-left: solid 1px #fff!important;
}

.jqueryslidemenu li .active-trail {
	border-left: solid 1px #fff!important;
}
/*************************************************************************************
**************************************************************************************
*************************************************************************************/
/* content formatting */
/* one-column layout  */

#midcol01 {
	padding-left:6px;
	background:white;
	float:left;
	clear:both;
	width:740px;
}


/* two-column layout  */
#midcol02 {
    float:left;
	padding-left:6px;
	width:570px;
}

#midcol02 .content{
clear:both;
}

#midcol01 img, #midcol02 img {
	margin:6px;
}


/* bulleting styles  */
#midcol01 ul li, #midcol02 ul li {
	list-style-type:disc;
	padding:4px;
}

#midcol01 ul li, #midcol02 ul li {
	margin-left:50px;
}





/*************************************************************************************
**************************************************************************************
*************************************************************************************/
/* page attributes */
/* one column */

#contentfloatholder {
	float:left;
	min-width:955px;
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
}

/* determines how content that overflows center wrap displays */
#contentfloatholder:after {
	content:"."; 
	display:block; 
	height:0px;
	clear:both; 
	visibility:hidden;
}

/* circumvents mozilla anchor tag bug for margin 0*/
#contentfloatholder:after {
	display: inline-block;
}

/* two column */
#contentfloatholder2 {
	background:url(images/conbg2.png) repeat-y white;
	float:left;
	min-width:955px;
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
}

/* determines how content that overflows center wrap displays */
#contentfloatholder2:after {
	content:"."; 
	display:block; 
	height:0px;
	clear:both; 
	visibility:hidden;
}

/* circumvents mozilla anchor tag bug for margin 0*/
#contentfloatholder2:after {
	display: inline-block;
}

/* Hide from IE5/Mac */ 
* html .clearfix {
	height: 1px;
} 

* html div#wrapper {
	height:100%;
} 

.clearfix,div#wrapper {
	display:block;
} 

#skip a, #skip a:hover, #skip a:visited {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}
 
#skip a:focus {
	position:static;
	width:auto;
	height:auto;
} 

/* sets page color background & hides dropshadow overflow*/
#HomeWrapper {
	background: white;
	width:950px;
	border:1px solid #666;
	border-top:none; 
	overflow:hidden;
	border: 0px solid ;
    margin: 0 4px;
    text-align: left;
}

/*Message Settings*/
.messages {
   background: white;
   margin:0px;
   padding-top:24px;
}
.messages .status{
	bakground-color:#E2FAD7;
}


/* center content (everything to the right of the nav)*/
#center {
	float:left;
	background:url(images/whitespacer.png) repeat-x;
	width:755px;
	overflow:hidden;
	padding-left:2px;
	margin-left:4px;
	position:relative;
}


/* two-column content container */
#MainContent {
	text-align:left;
} 


/* one-column content container */
#MainContent2 {
    background:white;
	text-align:left;
} 

/* left navigation wrapper */	

#leftSide { 
	width:176px;
	float:left;
	height:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	cursor:pointer;
	display:block;
	clear:left;
}	

/* left navigation link styles */	
#navlist ul.menu a.active{
	background-color: #00349b;
}

#navlist ul ul.menu a.active {
	background:#00349b;
}

#navlist ul ul a.active-trail {
	background:#00349b;
}

#header img  {
	display:inline;
}


.menu{
	margin-top:-2px !important;
}






/*************************************************************************************
**************************************************************************************
*************************************************************************************/
/* page dropshadow effect*/

.page_shadow1 {
 	margin:auto;
 	width:958px;
 	background:url(images/shadow-rpt.png) repeat-y;
}

.shadow_bottom {
 	margin:auto;
 	width:960px;
	height:4px;
 	background:url(images/shadow-btm.png) repeat-y;
}






/*************************************************************************************
**************************************************************************************
*************************************************************************************/
/* header, footer and breadcrumb elements */
#header {
	height:110px;
	width:955px;
	position:relative;

}

#headerRight {
	z-index:3000;
}

#headerLeft {
	position:relative;
	float:left;
	height:110px;
	margin:0 0 0 -1px;
	z-index:0;
}

#header img {
	float: left;
	padding-top: 0em;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 0em;
}

#logo {
	margin-left:1px;
	
}






/*************************************************************************************
**************************************************************************************
*************************************************************************************/
/* sets position and states for text resizer. Too many styles needed, blame Safari */

#textResize {
	position:relative;
	float:right;
	margin-right:6px;
	text-decoration:none;
	display:inline;
	width:150px;
}

.textresizer {
	position:absolute;
	right:6px;
	top:-2px;
}

#textResize ul li {
	display:inline;
}


#textResize .normal {
	font-size:10px;
	padding:2px;
	text-decoration:none;
}

#textResize .large {
	font-size:13px;
	padding:2px;
	text-decoration:none;
}

#textResize .xlarge {
	font-size:16px;
	padding:2px;
	text-decoration:none;
}

/* sets position and states for breadcrumb and assets*/

#textResize a.style-switcher:hover {
	color:#f5c520;
	text-decoration:underline;
}

#textResize a.style-switcher:active {
	color:#f5c520;
	text-decoration:underline;
}

#textResize a.style-switcher  {
	text-decoration:none;
}

.block-styleswitcher {
	display:none;
}






/*************************************************************************************
**************************************************************************************
*************************************************************************************/
/*search area attributes*/

#searchbar {
	display:inline;
	height:30px;
	position:absolute;
	right:74px;
	top:6px;
}


#searchForm {
	z-index:1000;
	display:inline;
	width:270px;
}

#searchForm h3{
	display:none;
}

#edit-search-theme-form-1 {
	width:154px;
}
#searchForm label{
	display:none;
}

.search{
	position:absolute;
	right:-6px;
	top:1px;

}

#searchForm .form-submit{
	margin:0;
	width:50px;
	height:21px;
	position:absolute;
	right:-62px;
	top:0px;
}

input.submit, #edit-submit-2, #edit-submit, .form-submit {
	background: #c1c1c1 url(images/button_gradient.gif) 0 0 repeat-x;
	border: 1px solid #777;
	border-left-color: #ccc;
	border-top-color: #ccc;
	overflow: visible;
	padding: 2px 4px;
	display:inline;
	
}






/*************************************************************************************
**************************************************************************************
*************************************************************************************/
/*sub nav attributes*/

#subnav {
	clear:both; 
	width:955px;
}


#subnav, #edsubnav,{ 
	border-style:solid;
	border-color:white;
	border-width:1px 0 1px 0;
}

#subnav, #edsubnav a:link {
	color:text-decoration: none
}
 
#subnav, #edsubnav a:visited {
	color:text-decoration: none 
}

#subnav, #edsubnav a:hover {
	color:#a2b4c8;  
	text-decoration:none
}






/*************************************************************************************
**************************************************************************************
*************************************************************************************/
/*search area attributes*/
/*controls banner img overlay transparency and text*/ 

#path_image_body .path_image_color {
	position:absolute;
	z-index:2;
	display:block;
	padding:0px;
    width:100%;
    opacity:.85;
    filter: alpha(opacity=85); /*for Internet Explorer 6/7*/
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=70)";
 /*for Internet Explorer 8*/ 
}


#thirdLevel h3 {
	display:none;
	height:0px;
}


#thirdLevel {
	clear:both;
}








/*************************************************************************************
**************************************************************************************
*************************************************************************************/
/* featured content area */


#contain02 {
	width:580px;
	line-height:0;
}

#contain01 {
	width:100%;
	line-height:0;
}


#featured {
    line-height:14.5pt;
	margin-top:0px;
	padding:0px;
	background:#3a3a3a;
}

 

#featured .title h3 {
	margin-top:-22px;
	visibility:hidden !important;
}


#featured .inside{
	width:100%;
	margin:0;
}

.pane-title{
	color:#fff;
	font-weight:bold;
	text-align:center;
	width:auto;
	padding:3px;
	background:#c58b1b;
	border-bottom:solid 3px #fff;
	margin:0px;
}


#featured .panel-col, .panel-col-first, .panel-col-last{
	background:#3a3a3a;
	border-right:solid 1px #fff;
	min-height:100px;
}


#featured a{
	color:#eecd30;
}

#featured p{
	width:98%;
	padding:2px;
	overflow:hidden;
}



div.panel-pane div.node {
	 background:#3a3a3a;
	 padding:0px;
	 width:100%;
}

/* 3 column featured content area */

.pane-content {
	 background:#3a3a3a;
	 color:#fff;
	 padding:4px;
	 overflow:hidden;
}


.pane-content img {
	margin:2px;
	max-width:90%;
	max-height:152px;
	border:solid 2px #fff;
}


/* 2 column featured content area */

#mini-panel-2_column .panel-col-first {
	width:49%;
	min-height:160px;
}

#mini-panel-2_column .panel-col-last {
	width:50%;
	min-height:160px;
}

.panel-2col .panel-col-first {
	width:49%;
	min-height:160px;
}

.panel-2col .panel-col-last {
	width:50%;
	min-height:160px;
}


.panel-1col .panel-col {
}




/*************************************************************************************
**************************************************************************************
*************************************************************************************/
/* page-bottom assets */
/* page-footer text and images  */

#footer {
	font-size:12px;
	background:#aea9a6;
	clear:both;
	margin:auto;
	width:950px;
	padding:0 0 1.5em 0;
	overflow:hidden;
}

#footer img {
	float:right;
	margin-top:3px;
}

#footer, #footer a {
	line-height:1.8em;
	font-size:11px;
}


#footer a:hover {
	color:#a51;
}


#contentfloatholder {
	background:url(images/conbg.png) repeat-y white;
}

#contentfloatholder2 {
	background:url(images/conbg2.png) repeat-y white;
}

#endcaps {
	background:url(/sites/all/themes/custom/duke_v2/images/watermark.png) no-repeat;
	float:left;
	display:inline;
}

#endcaps img {
	vertical-align:bottom;	
}



#endcaps2 {
	background:url(/sites/all/themes/custom/duke_v2/images/watermark2.png) no-repeat;
	float:left;
	display:inline;
}

#endcaps2 img{
    height:54pxt;
    display:inline;
}
	

#copyright {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	color: #000066;
	text-align:right;
}
	
#copyright a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	color:#000066;
	text-align:right;
}






/*************************************************************************************
**************************************************************************************
*************************************************************************************/
/*Misc css fixes*/
.block-path_image .content {
	margin:0;
	padding:0;
}

.block-quicklinks .title {
	display:none;
}

#navlist {
	display:none;
}

.item-list .pager li {
	color:#000066;
}

.item-list .pager li a {
	color:#000066;
}

.item-list .pager li a:hover {
	color:#cccccc;
}

.item-list .pager li a:visited {
	color:#999;
}

#navlist #quicklinksWrap li a {
	width:110px;
}

#quicklinksWrap ul li {
	max-width:110px;
}






/*************************************************************************************
**************************************************************************************
*************************************************************************************/

/* right-column attributes */

#right {
	float:right;
	width:174px;
	margin-right:1px;
}

#right  h3 {
	padding:8px;
	color:white;
    background:#d2772d;
	margin-top:-4px;
}





/* $Id: vertical_tabs.css,v 1.1.2.13 2010/02/03 18:24:42 davereid Exp $*/

div.vertical-tabs {
  margin: 0;
  border: 1px solid #ccc;
  display: none; /** Backport only CSS **/
}
div.vertical-tabs ul.vertical-tabs-list {
  width: 15em;
  list-style: none;
  list-style-image: none; /* IE6 */
  padding: 0;
  border:none;
  position: relative; /* IE6 */
  margin: 0;
  float: left;
  list-style:none;
  left:-20px;
  top:2px;
}

div.vertical-tabs .vertical-tabs-panes  {
  margin: 0 !important;
  padding: 0 1em;
  border: 0;
  
}

fieldset.vertical-tabs-pane {
  padding: 0 1em;
  border: 1px solid red;
  margin-left:0;
  }
  
/*div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane legend {
  display: none;
}*/

/* Layout of each tab */
div.vertical-tabs ul.vertical-tabs-list li {
  background: #eee;
  border: 1px solid #ccc;
  border-top: 0;
  padding: 0;
  margin: 0;
  height: 1%;
  list-style:none;
}

div.vertical-tabs ul.vertical-tabs-list li a {
  display: block;
  text-decoration: none;
  padding: 0;
  line-height: 1.3em;
  height: 1%;
  list-style:none;
}
div.vertical-tabs ul.vertical-tabs-list li a:focus {
  position: relative;
  z-index: 5;
}
div.vertical-tabs ul.vertical-tabs-list li a:hover {
  text-decoration: none;
}
div.vertical-tabs ul.vertical-tabs-list li.selected {
  background: #fff;
  border-right-width: 0;
  position: relative;
}
div.vertical-tabs ul.vertical-tabs-list li.selected a:focus {
  outline: 0;
}
div.vertical-tabs ul.vertical-tabs-list li.selected strong,
div.vertical-tabs ul.vertical-tabs-list li.selected small {
  color: #000;
}
div.vertical-tabs ul.vertical-tabs-list .summary {
  display: block;
}
div.vertical-tabs ul.vertical-tabs ul.vertical-tabs-list .summary {
  line-height: normal;
  margin-bottom: 0;
}

/* Back-port only additions. */
div.vertical-tabs ul.vertical-tabs-list li.error {
  border:1px solid #DD7777 !important;
  background: #FFCCCC !important;
}

#navlist .title h3 {
	display:none;
	height:0px;
}

#midcol01 .pager li a, #midcol02 .pager li a {
	color:#000066 !important;
	display:inline !important;
}


#midcol01 .pager li , #midcol02 .pager li {
	padding:2px !important;
	margin:2px !important;
}







/*************************************************************************************
**************************************************************************************
*************************************************************************************/
/* quicklinks styles */

#quicklinksWrap a:link, #quicklinksWrap a *, #quicklinksWrap a, #quicklinksWrap a:visited{
	text-align:left;
	align:left;
	font-size:11px;
    list-style-type:square;
	color:#003399;
    text-decoration:underline;
    border:none;
    margin:0;
	padding:1px;
}


#quicklinksWrap ul li{
	font-size:11px;
    list-style-type:square;
	color:#003399;
    text-decoration:underline;
    border:none;
    margin:0;
	padding:1px;
}

#quicklinksWrap ul li a:hover{
	font-size:11px;
	background:none;
    list-style-type:square;
	color:#666666;
    text-decoration:underline;
    border:none;
    margin:0;
	padding:1px;
}

#quicklinksWrap ul li a:visited{
	font-size:11px;
	background:none;
    list-style-type:square;
	color:#003399;
    text-decoration:underline;
    border:none;
    margin:0;
	padding:1px;
}

#quicklinksWrap {
	margin-top:20px;
	margin-left:0px;
    padding-left:40px;
    padding-top:60px;
    clear:both;
    height:90px;
    background:url(images/quicklinks.png) no-repeat;
}

#quicklinksWrap a:link, #quicklinksWrap a *, #quicklinksWrap a, #quicklinksWrap a:visited{
	text-align:left;
	align:left;
	font-size:11px;
    list-style-type:square;
	color:#003399;
    text-decoration:underline;
    border:none;
    margin:0;
	padding:1px;
}


#quicklinksWrap ul li{
	font-size:11px;
    list-style-type:square;
	color:#003399;
    text-decoration:underline;
    border:none;
    margin:0;
	padding:1px;
}

#quicklinksWrap ul li a:hover{
	font-size:11px;
	background:none;
    list-style-type:square;
	color:#666666;
    text-decoration:underline;
    border:none;
    margin:0;
	padding:1px;
}

#quicklinksWrap ul li a:visited{
	font-size:11px;
	background:none;
    list-style-type:square;
	color:#003399;
    text-decoration:underline;
    border:none;
    margin:0;
	padding:1px;
}